@charset "utf-8";

/*GLOBAL RESET*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form,  label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; 	padding: 0; border: 0; 	outline: 0;}
/*GLOBAL BASIC STYLING FOR COMMON HTML ELEMENTS*/
fieldset, img {border:0;padding:0px;margin:0px;}
a {outline:none;padding:0;margin:0;border:0;}

input, select, textarea{font-family:Arial, Helvetica, sans-serif; font-size:13px;}

h1{
	font-weight:800!important;
}

h2,h3,h4,h5{
	font-weight:bold!important;
}

h1{
	font-size:28px!important;
}

h2{
	font-size:20px!important;
}
h4{padding-bottom:15px;}
.top-shadow{
	box-shadow: inset 0 24px 30px -22px rgba(0,0,0,0.2);
}



.main-container{

}
.container.no-pad{
	padding:0;
}
body{font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size:14px; color:#010101;background:#F1F1F1!important;}


.slicknav_menu{
	display:none
};
/*COMMON CSS CLASSES*/
/*html, body {height: 101%;}*/

a{color:#0099cc;text-decoration:none;}
a:hover{ color:#010101;text-decoration:underline;}
.noborder{border:none !important;}
.nobg{background:none !important;}
.nomargin { margin: 0px 0px 0px 0px !important; }
.nopadding { padding: 0px 0px 0px 0px !important; }
.nomarginpadding { margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px !important; }
.imgfleft {	float:left;	margin:0px 25px 25px 0px !important;}
.imgfright {	float:right;	margin:0px 0px 25px 25px  !important;}
.imgBorder{border:1px solid #e5e5e5; background:#FFF; padding:3px;}
.inblock { display:inline-block !important; }
.fleft {float:left;}
.fright{float:right;}
.clear {clear:both;}
.jusify {text-align:justify;}

a.whitelink{color:#fff;}
.bluelink{color:#0099cc;}

h1{padding:10px 0; font-size:28px; font-weight:800; text-transform:capitalize; }
p{margin: 0 0 20px;}
hr{margin: 10px 0; border: 0; border-top: 1px solid #010101;}

/*-------------------------------GLOBAL LAYOUT---------------------------------------------------------*/
.pageContainer{width:100%;margin:0 auto !important;}
.bannerBg{width:100%; overflow:hidden;}
.pageContent{margin:0 auto;padding:25px 0;overflow:hidden; clear:both;/*box-shadow: inset 0 24px 30px -22px rgba(0,0,0,0.2);*/}
.innerContent{ margin: 0px auto 0 auto; clear:both; padding:25px 0px;/*box-shadow: inset 0 24px 30px -22px rgba(0,0,0,0.2);*/}
.pageFooter{width:100%; overflow:hidden; background:url(../images/footer_bg.png) repeat-x 0 0; margin:20px 0 0 0;}
.half{float:left; width:50%;}
.innerMenu{}
.innerMain{}

/*-------------------------------COMMON SITE HEADER---------------------------------------------------*/
.header{margin:0 auto; position:relative; z-index:999;}
.logo{}
.header_byline{float:left; padding-top:75px; font-size:18px; color:#0099cc; margin:0;}
.header_left{float:right;}
.contact{height:70px;background:url(../images/icn_phone.png) no-repeat right 0; margin:24px 0 0 0;  padding:0 52px 0 0; }
.contact h2{display:block;font-size:18px; color:#0099cc; margin:0 0 0 0; text-align:right;}
.contact span{display:block; font-size:14px; font-style:italic; color:#99ccff; text-align:right; padding:4px 0 0 0}
.sitelocation{display:block; height:70px; margin:40px 0 0 0; padding:0 0 0 0; }


/*-------------------------------COMMON SITE NAVIGATION-----------------------------------------------*/
.dropdown{padding:0 40px; height:35px; background:url(../images/nav_bg.png) repeat-x 0 0; display:block; list-style-type:none; margin:0 auto; clear:both;}
.dropdown li{zoom:1;margin:0; padding:0 25px; list-style:none; display:block; float:left; position:relative;}
.dropdown li a{padding:0;font-size:14px;text-decoration:none; text-transform:uppercase; color:#FFF; display:block;line-height:36px;}
.dropdown li:hover a, .dropdown .hover a, .dropdown a:hover{text-decoration:underline;}

/*--- DROPDOWNS ---*/
.dropdown li ul{z-index:9999;box-shadow:0px 1px 1px rgba(0,0,0,0.3);list-style:none; position:absolute; left:-9999px; background:#E6E6E6; padding:0; margin: 0; border:1px solid #b5b6b7;}
.dropdown li ul li{float:none; padding:0; margin: 0;}
.dropdown li ul a{white-space:nowrap; padding:0 10px; color:#000;}
.dropdown li:hover ul{left:22px;}
.dropdown li:hover ul a{text-decoration:none; line-height:30px;}
.dropdown li:hover ul li a:hover{background:#d6d6d6;}


/*------------------------------COMMON SITEFOOTER-----------------------------------------------------*/
.productLogos{text-align:center;padding:0; margin:30px auto 0;}
.productLogos img{margin:0 auto;}

.footer{overflow:hidden; margin:75px auto 25px auto;}

.footerLinks{float:left; font-size:12px; color:#FFF; text-decoration:none;}
/*.footerLinks h2{font-size:14px; color:#FFF; display:block; padding:0 0 5px 0; text-decoration:underline;}
.footerLinks ul{ padding:0; margin:0;}
.footerLinks li{ padding:4px 0 4px 0; margin:0; list-style:none; line-height:16px;}
.footerLinks li a{font-size:12px; text-decoration:none; color:#FFF;  font-size:12px;}
.footerLinks li a:hover{text-decoration:underline !important;}
*/
.copyRight{ float:right; font-size:12px; color:#FFF; text-decoration:none;}
/*
.copyRight{display:inline-block; float:right; font-size:12px; color:#FFF; text-decoration:none;}
.copyRight ul{ padding:0; margin:20px 0; float:right;}
.copyRight li{ padding:0 4px; margin:0; list-style:none; float:left;}
*/

/*-------------------------------HOME PAGE-------------------------------------------------*/
.home-text { padding-top: 30px;}
.stockist-star{float:right;	margin-bottom:10px;	width: 210px;	text-align: right;}

#homepagevideoembed{position:relative;width:100%;height:0;padding-bottom:56.27198%; clear:both;}
#homepagevideoembed iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

.bannerSlider{width:100%;border:1px solid #b5b6b7; background:#e6e6e6; float:left; padding:10px; margin:0 0 10px 0;}
.bannerSlider ul{padding:0; margin:0; height: 210px;}
.bannerSlider ul li{padding:0; margin:0; list-style:none; height: 210px; }
.bannerSlider ul li img{float:left; height: 210px;}

.logo-long{background:url(../images/logo-long.png) no-repeat right bottom;}
.logo-victor{background:url(../images/logo-victor-reinz.png) no-repeat right bottom;}
.logo-spicer{background:url(../images/logo-spicer.png) no-repeat right bottom;}

.sliderContent{float:right; padding:0 0 0 10px; width:450px; height: 210px; position:relative; }
.sliderContent h2{font-size:18px; color:#010101; text-decoration:none; display:block; padding:0 0 20px 0; text-transform:capitalize; font-weight:700;}
.sliderContent p{font-size:14px; color:#010101; text-decoration:none; line-height:18px; padding:0 0 20px 0}

/* Content Slider ------------------------------------------------ */
.bx-wrapper {margin: 0 auto;position:relative;}
.bx-wrapper .bx-prev {position: absolute;top: 45%;left:0px;width: 31px;height: 31px;text-indent: -999999px;background: url(../images/icon_arrow_left.png) no-repeat 0 -31px; opacity:.3}
.bx-wrapper .bx-next {position: absolute;top: 45%;right: 0px;width: 31px;height: 31px;text-indent: -999999px;background: url(../images/icon_arrow_right.png) no-repeat 0 -31px; opacity:.3}
.bx-wrapper  .bx-next:hover, .bx-wrapper  .bx-prev:hover {background-position: 0 0;}
/*pager*/
.bx-pager {text-align: center;position:absolute;left:10px;bottom:10px;}
.bx-pager a {width:22px; height:22px; display:block; font-size:1px;color: #CCC;padding: 0px; background:url(../images/slide_blts.png) no-repeat 0 0; float:left; display:inline-block; ;}
.bx-pager .pager-active,
.bx-pager a:hover { background:url(../images/slide_blts.png) no-repeat 0 -22px;}

/* Content ------------------------------------------------- */

.contentArea{overflow:hidden;}
.innercontentArea{padding:20px; width:100%; overflow:hidden;}

/*.homeBoxLeft{float:left; margin:0 10px 0 0;}
.homeBoxRight{float:left; padding-left:5px;}*/

.homeBoxRight h2{font-size:18px; text-transform:capitalize; display:block; padding:20px 0 20px 0; font-weight:700;}
.homeBoxLeft h1{}

ul.homeproducts{padding:0; margin:0;}
ul.homeproducts li{padding:0; margin:0 0 10px 0; list-style:none;}
ul.homeproducts img{border:1px solid #c4c4c4; background:#FFF; padding:1px;}
ul.homeproducts img:hover{background:#c4c4c4;}

ul.productImg{padding:0; margin:45px auto 0 auto;}
ul.productImg li{padding:0; margin:0 0 25px 0; list-style:none; text-align:center;}
ul.productImg img{border:1px solid #c4c4c4; background:#FFF; padding:5px; -webkit-box-shadow: 0px 0px 3px 3px #CCCCCC;
-moz-box-shadow: 0px 0px 3px 3px #CCCCCC;box-shadow: 0px 0px 3px 3px #CCCCCC; }


.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/************************************************** INNER STYLES *************************************************/

.sidemenu{ list-style:none; margin:80px 0 0 10px; padding:0;}
.sidemenu li{margin:0 0 10px;}
.sidemenu li a:hover{text-decoration:none;}


.innerMain p.listintro{margin: 0 0 5px !important;}
.innerMain ul{margin: 0 0 20px;}
.innerMain img.bordered{border:1px solid #c4c4c4; background:#FFF; padding:5px; -webkit-box-shadow: 0px 0px 3px 3px #CCCCCC;
-moz-box-shadow: 0px 0px 3px 3px #CCCCCC;box-shadow: 0px 0px 3px 3px #CCCCCC; margin:10px;}

.inner-left{width:60%;float:left;}
.inner-right{width:40%; float:right;}


.inner-right{
	text-align:right;
}

.expertise-index {list-style:none; margin: 0; padding:0;}
.expertise-index li{float:left; margin:5px;}

.productlisting li{margin-bottom:20px;}

.contactuslocations {list-style:none; margin: 0; padding:0;}
.contactuslocations li{margin-bottom:25px;}

.contact-left{}
.contact-right{padding-top:35px;}



/* Product Display ------------------------------------------------- */
#productsdisplay{clear:both;}

#productsdisplay h4{font-size:16px; color:#000; width:100%; height:30px;}

.prodRow{ border-bottom:1px dashed #ccc;margin-bottom:15px;padding-bottom:15px;}
.prodRow h5{color:#035E7C; font-style:normal; font-size:14px;margin-top:0;}
.prodRow  p{font-size:11px; color:#888;}
.prodRow .viewBtn{float:right;}


.prodTitle{}
img.prodThumb{max-width:100%;margin-bottom:15px;}
img{max-width:100%;}



.gallerystyle{list-style:none; margin:0; padding:0;}
.gallerystyle li{display:inline-block;}
.gallerystyle img.bordered{
	border: 1px solid #c4c4c4 !important;
	  background: #FFF;
	  padding: 2px !important;;
	  -webkit-box-shadow: 0px 0px 1px 1px #CCCCCC !important;;
	  -moz-box-shadow: 0px 0px 1px 1px #CCCCCC !important;;
	  box-shadow: 0px 0px 1px 1px #CCCCCC !important;;
	  margin: 0px;
	 }



/************************************************** FORM STYLES *************************************************/
fieldset{width:100%; margin:10px 0 30px 0; clear:both;}
legend{margin:20px 0 10px; border-bottom:1px dotted #ccc; color:#009BDA; font-size:18px; width:100%;}

fieldset p{clear:both;}
label.textfield {padding-left: 5px; line-height: 29px; display: block; width: 90px; display: block; float: left; }
input.field { padding: 5px; width: 450px; float: left; border: 1px solid #b5c9ce; height: 17px; margin-bottom:10px;}
select.field { padding: 5px; width: 462px; float: left; border: 1px solid #b5c9ce; height: 30px; margin-bottom:10px;}
textarea.field { padding: 5px; width: 450px; float: left; border: 1px solid #b5c9ce; height: 220px; margin: 0 0 10px 0;}
.buttons{text-align:center;}
input.submitbutton { width: 100px; height: 29px; margin-top: 22px; border: 0px; cursor: pointer;}

.antispam{display:none;}
.errormsg{color:#f00; text-align:center; padding:15px 0;}

.expertise-index img{width:170px;}
.carousel h2{margin-top:0;}




@media(max-width:1000px){
	.inner-left{width:100%;float:none;}
	.inner-right{width:100%; float:none;text-align:center;}
	.inner-right img{margin-bottom:15px;	}

	.dropdown li {padding:0;}
	.dropdown li a {padding: 0 10px 0 10px; line-height: 16px; margin: 8px 0 0 0; border-right:1px solid #fff;}
	.dropdown li:last-child a{border-right:none; padding:0 0 0 10px;}



@media(max-width:768px){
	.slicknav_menu{display:block;}
	#dana_intro_video{width:100%;}
	.logo img{margin:0 auto;	}
	.sidemenu{margin-top:10px;}
}
